/* Common styles */
body.dft	{		position:					absolute;
              top: 							0px;
              left:							0px;
              margin:						0px;
              margin-top:				0px;
              margin-bottom:		0px;
              background-color:	#FFFFFF;
}	

h1 {					font-family:			Arial,Geneva,sans-serif;
              font-size:				16pt;
              font-weight:			bold;
}

h2 { 					font-family:			Arial,Geneva,sans-serif;
              font-size:				14pt;
              font-weight:			bold;
}

h3 { 					font-family:			Geneva,Arial,sans-serif;
              font-size:				11pt;
              font-weight:			bold;
}

h4 { 					font-family:			Arial,Geneva,sans-serif;
              font-size:				16pt;
              font-weight:			bold;
              color:						#FFFFFF;
}

h5 {					font-family:			Arial,Geneva,sans-serif;
              font-size:				14pt;
              font-weight:			bold;
}

h6 { 					font-family:			Geneva,Arial,sans-serif;
              font-size:				11pt;
              font-weight:			bold;
}

li,ul,ol,p,td,th,span { 
              font-family:			Geneva,Verdana,Arial;
              font-size:				9pt;
              color:						black;
}

input,TEXTAREA,select,option { 
              font-family:			Courier New,Courier;
              font-size:				9pt;
}

div { 				font-family:			Geneva,Verdana,Arial;
              font-size:				9pt;
              color:						black;
              margin-top:				6pt;
              margin-left:			2pt;
}

.input {			font-family:			Courier-New,Courier,fixed;
              font-size:				9pt;
}
.submit {			font-family:			Arial,Geneva,sans-serif;
              font-size:				9pt;
}

.bggreen {
              color:						white;
			 }
.navi	{ 			font-family:			Geneva,Arial,sans-serif;
              font-size:				11px;
}

.snavi { 			font-family:			Geneva,Arial,sans-serif;
              font-size:				11px;
}

a:link { 			color:						#0000CC;
              text-decoration:	none;
}

a:visited { 	color:						#0000CC;
              text-decoration:	none;
}



a:active {		color:						red;
              text-decoration:	none;
}

a:hover { 		color:						red;
              text-decoration:	none;
}

a.bggreen:link { 			color:						#ffffff;
              text-decoration:	none;
}

/*a.bggreen:visited { 	color:						#ffc1c1;
              text-decoration:	none;
}*/

a.bggreen:visited { 	color:						#ffffff;
              text-decoration:	none;
}

a.bggreen:active {		color:						#00ff00;
              text-decoration:	none;
}

a.bggreen:hover { 		color:						#ffff00;
              text-decoration:	none;
}
  
.pt1 {				font-size:				1pt;
}

.pt6 {				font-size:				6pt;
}

.pt7 {				font-size:				7pt;
}

.pt8 {				font-size:				8pt;
}

.pt8f {				font-size:				8pt;
					font-weight:			bold;
}

.pt8h {				font-size:				8pt;
					line-height:           10pt;
}

.pt8fh {			font-size:				8pt;
					font-weight:			bold;
					line-height:           10pt;
}

.pt9 {				font-size:				9pt;
}

.pt9f {				font-size:				9pt;
					font-weight:			bold;
}

.pt9fe{				font-size:				9pt;
					font-weight:			bold;
					margin-left:			20px;
}

.pt9h {				font-size:				9pt;
					line-height:           12pt;
}

.pt9he {			font-size:				9pt;
					line-height:           12pt;
					margin-left:			20px;
}

.pt10 {				font-size:				10pt;
}

.pt10f {			font-size:				10pt;
					font-weight:			bold;
					text-decoration:	    normal;	
}

.pt10fh {			font-size:				10pt;
					font-weight:			bold;
					line-height:            15pt;
					text-decoration:	    normal;	
}

.pt10fu {			font-size:				10pt;
					font-weight:			bold;
					text-decoration:	    underline;	
}

.pt11 {				font-size:				11pt;
}

.pt11fh {			font-size:				11pt;
					font-weight:			bold;
					line-height:            15pt;
					text-decoration:	    normal;	
}

.pt12 {				font-size:				12pt;
}

.pt12f {			font-size:				12pt;
					font-weight:			bold;
					text-decoration:	    normal;	
}

.pt12fu {			font-size:				12pt;
					font-weight:			bold;
					text-decoration:	    underline;	
}


.pt14 {				font-size:				14pt;
}

.pt16 {				font-size:				16pt;
}

.pt20 {				font-size:				20pt;
}

.pt24 {				font-size:				24pt;
}

.pt30 {				font-size:				30pt;
}

.pt36 {				font-size:				36pt;
}

.pt48 {				font-size:				48pt;
}

/* Menue entries big, small, name */
.menubig {		font-size:				9pt;
}

.menusmall	{	font-size:				9pt;
}

.menuname	{		font-size:				9pt;
              color:						#ffffff;
}

.menunameblack	{
	font-size:9pt;
	color: Black;
}

a.login {			color:						#008a59;
}
  
#hd1 { 				font-family:			Arial,Geneva,sans-serif;
              font-size:				16pt;
              font-weight:			bold;
              margin-top:				12pt;
              margin-left:			2pt;
}

#hd1w { 			font-family:			Arial,Geneva,sans-serif;
              font-size:				14pt;
              font-weight:			bold;
              color:						white;
              margin-top:				0pt;
              margin-left:			2pt;
}

#hd2 { 				font-family:			Geneva,Arial,sans-serif;
              font-size:				14pt;
              font-weight:			normal;
              margin-top:				0pt;
              margin-left:			2pt;
}

#hd3 {        font-family:      Geneva,Arial,sans-serif;
              font-size:        11pt;
              font-weight:      bold;
              margin-top:       6pt;
              margin-left:      2pt;
}

#hd4 {        font-family:      Geneva,Arial,sans-serif;
              font-size:        11pt;
              font-weight:      bold;
              margin-top:       0pt;
              margin-left:      2pt;
}

/* attributes for product source display */
#sourcetext	{	font-family:			Geneva,Arial,sans-serif;
              font-size:				10pt;
              font-weight:			bold;
              margin-top:				6pt;
              margin-left:			0pt;
}

/* attributes for header of products */
#prodhead {   font-family:      Geneva,Arial,sans-serif;
              font-size:        9pt;
              font-weight:      bold;
              margin-top:       6pt;
              margin-left:      0pt;
}

#prodhead1 {  font-family:      Geneva,Arial,sans-serif;
              font-size:        9pt;
              font-weight:      bold;
              margin-top:       0pt;
              margin-left:      2pt;
}

/* attributes for texts of products */
#prodtext	{		font-family:			Geneva,Verdana,Arial;
              font-size:				9pt;
              color:						black;
              margin-top:				0pt;
              margin-left:			0pt;
}

/* attributes caption of print view of products */
#prodPrintCaption {		font-family:			Geneva,Arial,sans-serif;
              font-size:				13pt;
              font-weight:			bold;
              margin-top:				8pt;
              margin-left:			0pt;
}

#prodPrintHead {		font-family:			Geneva,Arial,sans-serif;
              font-size:				8pt;
              font-weight:			normal;
              font-style:				italic;
              margin-top:				0pt;
              margin-left:			0pt;
}


#hd3t0 { 			font-family:			Geneva,Arial,sans-serif;
              font-size:				11pt;
              font-weight:			bold;
              margin-top:				0pt;
              margin-left:			2pt;
}

/* Content titles black line */
.hdblackti {	font-family:			Arial,Geneva,sans-serif;
              font-size:				13pt;
              font-weight:			bold;
              color:						white;
              margin-top:				0pt;
              margin-left:			0pt;
}

/* Content titles beige line */
.hdbeigeti {	font-family:			Geneva,Arial,sans-serif;
              font-size:				11pt;
              font-weight:			bold;
              color:						#008a59;
              margin-top:				0pt;
              margin-left:			0pt;
}

#null {				margin-top:				0pt;
}

#hdwhite {		font-family:			Arial,Geneva,sans-serif;
              color:						white;
}

#white  {			color:						white;
}

#red  {				color:						red;
}

#green	{			color:						#008a59;
}

#st  {				color:						red;
              margin-top: 			20pt;
}

#menutext {   font-family:      Arial, Geneva, sans-serif;
              color:            #ffffff;
              font-size:        9pt;}
              
/* Editor styles */
h1.editor	{		font-family:			Trebuchet MS, Arial, Helvetica
              font-size:				20pt;
              font-style:				italic;
              color:						#FF0000;
}

p.edmittel {	font-family:			Trebuchet MS, Arial, Helvetica
              font-size:				10pt;
              font-style:				normal;
              color:						#FF0000;
              margin: 					1cm 2cm 3cm 4cm;
}

p.edgross	{		font-family:			Trebuchet MS, Arial, Helvetica;
              font-size:				16pt;
              font-style:				normal;
              font-variant:			normal;
              font-weight:			bold;
              line-height:			18pt;
              color:						green;
}

.edheadline	{	font-family:			Trebuchet MS, Arial, Helvetica;
              font-size:				12pt;
              font-style:				normal;
              font-variant:			normal;
              font-weight:			bold;
              line-height:			12pt;
              color:						green;
} 

p.ednormal	{	font-family:			Trebuchet MS, Arial, Helvetica;
              font-size:				10pt;
              font-style:				normal;
              font-variant:			normal;
              font-weight:			normal;
              line-height:			12pt;
              color:						black;
} 

p.edklein	{		font-family:			Trebuchet MS, Arial, Helvetica;
              font-size:				8pt;
              font-style:				normal;
              font-variant:			normal;
              font-weight:			normal;
              line-height:			10pt;
              color:						black;
}

.edklein	{	font-family:				Trebuchet MS, Arial, Helvetica;
            font-size:					8pt;
            font-style:					normal;
            font-variant:				normal;
            font-weight:				normal;
            line-height:				10pt;
            margin-top:					0pt;
            color:							black;
}

.edkl			{ font-family:				Trebuchet MS, Arial, Helvetica;
            font-size:					8pt;
            font-style:					normal;
            font-variant:				normal;
            font-weight:				normal; 
            line-height:				10pt;
            margin: 						0cm 0cm 0cm 0cm;
} 

p.edtypC	{	font-family:				Trebuchet MS, Arial, Helvetica;
            font-size:					10pt;
            font-style:					normal;
            font-variant:				normal;
            font-weight:				normal;
            line-height:				10pt;
            color:							#FF0000;
            margin: 						0pt 0pt 0pt 0pt; /* 1cm oben, 2cm rechts, 3 cm unten und 4 cm links */
}

hr.ed			{	width="400"
}


*.imgonly {line-height:0;}

